.context-register .cd-full-registration {
  padding: 40px;
  background-color: #f0eff4;
  margin-top: 0;
}

.cd-full-registration .section-1-wrapper,
.cd-full-registration .section-2-wrapper,
.cd-full-registration .section-3-wrapper {
  padding: 30px;
}

.cd-full-registration .section-1-wrapper,
.cd-full-registration .section-2-wrapper,
.cd-full-registration .section-3-wrapper,
.cd-full-registration .form-actions.form-wrapper {
  background-color: white;
}

.cd-full-registration .section-1-wrapper,
.context-register .cd-full-registration .reg-presonal-details,
.cd-full-registration .section-2-wrapper,
.cd-full-registration .form-item.form-type-checkboxes.form-item-pharmacy-type,
.cd-full-registration .section-3-wrapper {
  border-bottom: 1px solid transparent;
}

.context-register .cd-full-registration .reg-presonal-details,
.context-register .cd-full-registration .reg-company-details,
.cd-full-registration .reg-pharmacy-type .form-item-pharmacy-type {
  padding: inherit;
}

.context-register .cd-full-registration .reg-job-wrapper {
  padding: 0;
  border-bottom: inherit;
}

.cd-full-registration .form-markup {
  margin-top: 40px;
  border: 1px solid #bebebe;
}

.cd-full-registration .section-3-wrapper {
  border-top: 1px solid #bebebe;
  padding-top: 26px;
  padding-bottom: 26px;
}

.content-wrapper-flex {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;
  /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Chrome */
  display: flex;
  width: 100%
}

.content-child-1 {
  margin-right: 15px;
  width: 50%
}

.content-child-2 {
  margin-left: 15px;
  width: 50%;
}

.context-register .cd-full-registration div.form-item.form-item-password,
.context-register .cd-full-registration .industry-wrapper #job-wrapper {
  margin-top: 0;
}

.context-register .cd-full-registration .password-field,
.context-register .cd-full-registration .form-item-confirm-password input,
.context-register .cd-full-registration .form-item-email input {
  width: calc(100% - 38px);
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  -webkit-border-top-left-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  border-left: 1px solid transparent;
}

.cd-full-registration .email-field-wrapper,
.cd-full-registration .form-item-phone {
  width: 48%;
}

.context-register .cd-full-registration .address-wrapper-1 .reg-company-details .address-processed button {
  height: 38px;
}

.cd-full-registration .pass-cnfpass-wrapper {
  margin-top: 25px;
}

.context-register .cd-full-registration .field-description.message p {
  background: transparent;
  padding: inherit;
}

.context-register .cd-full-registration .pass-cnfpass-wrapper input {
  margin-bottom: 6px;
  border-left: initial;
}

.context-register .cd-full-registration .form-item-phone input {
  margin-bottom: inherit;
}

.context-register .cd-full-registration .reg-job-wrapper .work-description,
.context-register .cd-full-registration .address-wrapper-1 .reg-company-details,
.context-register .cd-full-registration .reg-pharmacy-type .form-item-pharmacy-type {
  margin-top: inherit;
}

.cd-full-registration .section-2-wrapper {
  padding-top: 25px;
}

.context-register .cd-full-registration .address-wrapper-3 input {
  margin-bottom: inherit;
}

.cd-full-registration .form-item-job .chosen-container,
.cd-full-registration .form-item-month .chosen-container {
  margin-top: 7px;
}

.cd-full-registration .form-item-pharmacy-type .form-checkboxes .form-item {
  margin-bottom: 0;
}

.context-register form.cd-full-registration .chosen-container-single .chosen-single {
  background-position: 96% 50%;
}

.context-register .cd-full-registration .reg-company-details #lookup {
  margin-top: 3px;
}

.context-register form.cd-full-registration #edit-buttons {
  width: inherit;
  padding-top: inherit;
  padding: 0 30px 30px 30px;
  margin-top: 0;
  border-right: 1px solid transparent;
}

.cd-mobile-registration #-cd-sso-register-form-step-1 .form-actions.form-wrapper {
  margin-top: 0;
}

.context-register form.cd-full-registration input#edit-next {
  width: 48%;
}

.context-cpd-register.context-register.register-for-free form.cd-full-registration#-cd-sso-register-form-step-1 .address-wrapper-4 .country-code {
  margin-bottom: inherit;
}

.cd-full-registration .img-info-wrapper,
.register-header-banner-wrapper .img-info-wrapper {
  display: flex;
}

.context-register .cd-full-registration .header-img-wrapper img {
  padding-top: inherit;
  width: 39px;
  height: auto;
}

.register-header-banner-wrapper .header-img-wrapper img {
  padding-top: inherit;
  width: 60px;
  height: auto;
}

.context-register .cd-full-registration .img-info-wrapper,
.context-register .register-header-banner-wrapper .img-info-wrapper {
  padding: 20px 30px;
  background: white;
}

.context-register .register-header-banner-wrapper .img-info-wrapper {
  border-bottom: 1px solid transparent;
}

.context-register .cd-full-registration .register-banner-heading,
.context-register .register-header-banner-wrapper .register-banner-heading {
  font-size: 20px;
  text-transform: uppercase;
}

.context-register .cd-full-registration .header-information,
.context-register .register-header-banner-wrapper .header-information {
  margin-left: 20px;
  width: 100%;
  margin-top: -4px;
}

.context-register .cd-full-registration .register-banner-subtitle,
.context-register .register-header-banner-wrapper.register-banner-subtitle {
  display: grid;
  grid-template-columns: auto auto;
  display: -ms-grid;
  -ms-grid-columns: 100%;
}

.context-register .cd-full-registration .register-banner-subtitle .form-required-wrapper.mandatory-text-wrapper {
  margin-top: inherit;
  right: inherit;
}

.active-form-wrapper {
  border: 1px solid #bebebe;
  display: flex;
}

.cd-full-registration .active-form-wrapper {
  border-right: initial;
  border-left: initial;
}

.step-1-wrapper {
  width: 50%;
  height: 40px;
  position: relative;
  background: #00c972;
}

.step-2-wrapper {
  width: 50%;
  height: 40px;
  display: flex;
  align-items: center;
  position: relative;
  font-size: 16px;
  text-transform: uppercase;
}

.step-1-wrapper {
  background-image: url('../../../../../sites/all/themes/cd_theme/images/lines.png') !important;
  position: relative;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 16px;
  border-right: 2px solid #FFFFFF;
}

.step-1-wrapper .tr {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
  border-top: 20px solid #f0eff4;
  border-left: 20px solid transparent;
  background-image: url(../../../../../sites/all/themes/cd_theme/images/lines.png) !important;
}

.step-1-wrapper .br {
  bottom: 0;
  right: 0;
  border-bottom: 20px solid #f0eff4;
  border-left: 20px solid #c1292900;
  position: absolute;
  height: 0;
  width: 0;
}

.cd-sso-register-newsletter .step-2-wrapper {
  background-image: url(../../../../../sites/all/themes/cd_theme/images/lines.png) !important;
  background: #00c972;
  color: white;
}

.context-register .cd-full-registration .password-utility-wrapper {
  margin-top: 3px;
  margin-bottom: 0;
}

.context-register .cd-full-registration .pass-cnfpass-wrapper {
  margin-bottom: 20px;
}

.context-register .cd-full-registration .password-field-wrapper .match-password {
  margin-bottom: inherit;
}

.context-register .cd-full-registration .address-wrapper-4 {
  width: 48%;
}

.context-register .cd-full-registration .address-wrapper-3 input {
  margin-bottom: 25px;
}

.context-register form.cd-full-registration .form-item-primary-country .chosen-container-single .chosen-single span {
  margin-right: 28px;
}

.context-register .cd-full-registration .section-1-wrapper {
  padding-top: 25px;
}

.cd-full-registration .name-wrapper .form-item-firstname,
.cd-full-registration .name-wrapper .form-item-surname,
.cd-full-registration .section-1-wrapper .form-item-email,
.cd-full-registration .password-wrapper .form-item-password,
.cd-full-registration .password-wrapper .form-item-confirm-password,
.cd-full-registration .address-wrapper-2 .form-item-address-line-1,
.cd-full-registration .address-wrapper-3 .form-item-primary-city,
.cd-full-registration .address-wrapper-4 .form-item-postal-code,
.cd-full-registration .section-2-wrapper .form-item-industry {
  position: relative;
}

.cd-full-registration .password-wrapper .form-item-password i.icon-exclamation:before,
.cd-full-registration .password-wrapper .form-item-confirm-password i.icon-exclamation:before {
  top: inherit;
}

.cd-full-registration .password-wrapper .form-item-phone {
  width: 100%;
}

.cd-full-registration .password-wrapper .phone-field-wrapper {
  width: 48%;
}

.context-register form.cd-full-registration .chosen-container-single.error .chosen-single span {
  margin-right: 24%;
}


.context-register form.cd-full-registration .chosen-container-single.error .chosen-single {
  background-position: 85% 50%;

}

.context-register form.cd-full-registration .form-item-job .icon-exclamation:before {
  position: absolute;
  top: -3px;
  right: 0;
}

.context-register form.cd-full-registration .address-wrapper-4 div.form-item input {
  margin-bottom: inherit;
}

.context-register .cd-sso-soft-register-form-wrapper .postcode-country-wrapper {
  column-gap: 19px;
}

.context-register form .section-2-wrapper .address-wrapper-1 #getaddress_button {
  background: #6c6c6c;
}

/* Newsletter form */
form#-cd-sso-register-form-step-2 {
  padding: 40px;
  background: #f0eff4;
}

.newsletter-form-main-wrapper {
  border: 1px solid #dbdbdb;
  background: white;
  margin-top: 40px;
}

.newsletter-form-wrapper {
  border: 1px solid #bebebe;
  padding: 30px;
  background: white;
  border-top: 1px solid transparent;
}

.newsletter-form-wrapper div#edit-newsletters {
  border: 1px solid #dbdbdb;
  border-bottom: 1px solid transparent;
}

.context-register .newsletter-form-main-wrapper #edit-buttons {
  width: inherit;
  border: 1px solid #DBDDDB;
  border-top: 1px solid transparent;
  background: white;
}

.newsletter-form-main-wrapper .step-1-wrapper {
  background: #42a67b;
}

.step-1-text,
.step-2-text {
  padding-left: 30px;
}

.cd-sso-register-newsletter#-cd-sso-register-form-step-2 .form-actions.form-wrapper {
  width: 100%;
  background: white;
  border: 1px solid #bebebe;
  border-top: 1px solid transparent;
  display: grid;
  grid-template-columns: auto auto;
}

.context-register .cd-full-registration .messages.error.messages-inline {
  text-align: right;
}


/* Newsletter form ends here */

/* Completion page */
.context-register.page-register-complete .cd-sso-register-complete .welcome-community-wrapper {
  width: 426px;
}

.context-register.page-register-complete .cd-sso-register-complete .home-page-button a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.cd-sso-register-complete .thankyou-wrapper .home-page-button {
  margin-top: 28px;
}

.cd-sso-register-complete#-cd-sso-register-form-step-3 .thankyou-wrapper .welcome-community-image {
  margin-bottom: 25px;
}

p.info-text {
  text-align: center;
}

/* Completion page ends here */

.context-register form.cd-full-registration .form-item-primary-country .chosen-container-single .chosen-single {
  background-position: 91% 50%;
}

.context-register.page-register-complete form .image {
  max-width: inherit;
}


.context-register form.cd-full-registration div.form-item.form-item-primary-country select+.chosen-container {
  margin-top: 7px;
}

.context-register form.cd-full-registration .section-3-wrapper div.form-type-checkbox label:before {
  position: absolute;
  margin-top: 3px;
}


.context-register form.cd-full-registration .section-2-wrapper {
  padding-bottom: 4px;
  border-top: 1px solid #bebebe;
}

.context-name-cd_manage_account .header-menu,
.context-name-cd_help_center .header-menu {
  display: inherit;
}

.context-register form.cd-full-registration .form-item-pharmacy-type div.form-type-checkbox label:before {
  margin-top: -4px;
}

.cd-sso-register-newsletter .newsletter-form-main-wrapper {
  border: 1px solid transparent;
}

.cd-sso-register-newsletter .img-info-wrapper {
  border: 1px solid #bebebe;
}

.cd-full-registration .form-item.form-type-textfield.form-item-gphc-psni {
  position: relative;
}

.cd-full-registration .find-address-wrapper label,
.cd-my-profile-dashboard .find-address-wrapper label {
  display: none;
}

/* code for tooltip */
.context-register form.cd-full-registration div.form-item-job .field-prefix p,
.context-register form.cd-full-registration .form-item-phone .field-prefix p,
.cd-my-profile-dashboard form .field-prefix p,
.context-register .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form p.tooltip-text {
  right: 33px;
  left: auto;
}

.context-register form div.form-item-phone .field-prefix p:after,
.context-register form div.form-item-job .field-prefix p:after,
.context-register form div.form-item-region .field-prefix p:after,
.cd-my-profile-dashboard form div.form-item-phone .field-prefix p:after,
.cd-my-profile-dashboard form div.form-item-job .field-prefix p:after,
.cd-my-profile-dashboard form div.form-item-region .field-prefix p:after,
.context-register .cd-sso-soft-register-form-wrapper p.tooltip-text:after {
  right: -10px;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #444444;
  border-right: none;
  left: auto;
}

.context-register form.cd-full-registration .field-prefix .icon-cross,
.cd-my-profile-dashboard form .field-prefix .icon-cross,
.context-register .cd-sso-soft-register-form-wrapper .field-prefix .icon-cross {
  right: initial;
  left: -50px;
  top: -2px;
}

.context-register .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form .reg-company-details p.tooltip-text {
  right: 22px;
}

.context-register form.cd-full-registration div.form-item-job .field-prefix p,
.context-register form .form-item-phone .field-prefix p,
.cd-my-profile-dashboard form .field-prefix p,
.context-register .cd-sso-soft-register-form-wrapper#cd-sso-soft-registration-form p.tooltip-text {
  padding: 16px 40px 18px 20px;
}

/* code for tooltip */

.cd-my-profile-dashboard form .form-item.form-type-textfield.form-item-email input,
.cd-my-profile-dashboard form .form-item.form-type-textfield.form-item-email input,
.cd-my-profile-dashboard form .form-item.form-type-password.form-item-confirm-password input {
  border-left: inital;
}

.cd-full-registration .email-field-wrapper div.validation-error {
  color: #db4242;
  padding-top: 6px;
}

.cd-full-registration .form-item.form-type-textfield.form-item-gphc-psni span.form-required,
.cd-full-registration .form-item.form-type-select.form-item-month span.form-required,
.cd-full-registration .form-item-find-address span.form-required {
  margin-left: 5px;
}

.context-register .cd-full-registration .form-item-email input {
  border-left: initial;
}

.context-register .chosen-container .chosen-results li:hover {
  border-left-color: #6c6c6c;
  color: #6c6c6c;
}

.cd-sso-register-newsletter .step-2-checkbox p {
  display: none;
}

.context-register form.cd-full-registration #getaddress_error {
  position: relative;
  top: 5px;
}

.context-register form.cd-full-registration #getaddress_button:before {
  font-size: 14px;
}

.context-register form.cd-full-registration .form-item.form-type-select.form-item-month {
  position: relative;
}

.context-register form.cd-full-registration .form-item.form-type-select.form-item-month i.icon-exclamation:before {
  top: -1px;
  position: absolute;
  right: -1px;
}

.cd-sso-register-newsletter#-cd-sso-register-form-step-2 .form-actions.form-wrapper {
  padding-left: 30px;
  padding-right: 30px;
}

form.cd-full-registration .form-item.form-type-checkboxes.form-item-pharmacy-type span.form-required {
  margin-left: 5px;
}

form.cd-full-registration input#edit-next::after {
  content: "\f105";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 14px;
  margin-left: 6px;
  color: #15abeb;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {

  .context-register .cd-full-registration .password-field,
  .context-register .cd-full-registration .form-item-confirm-password input,
  .context-register .cd-full-registration .form-item-email input {
    margin-top: 7px;
  }

  .context-register .cd-full-registration .field-prefix i:before {
    padding: 11px 10px 13px 10px;
  }

}

.context-register form.cd-full-registration #edit-buttons {
  position: relative;
}

.context-register form.cd-full-registration #edit-buttons span.right-arrow:after {
  content: "\f105";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 18px;
  margin-left: 6px;
  color: white;
}

.context-register form.cd-full-registration span.right-arrow {
  position: absolute;
  right: 22.5%;
  top: 14px;
}

.context-register #-cd-sso-register-form-step-2 .form-type-checkbox label .newsletters {
  padding-right: 30px;
}

.context-register form.cd-full-registration label.match-password,
.context-register form.cd-full-registration label.match-password {
  font-size: 14px;
  bottom: -1px;
}

.context-register form.cd-full-registration #getaddress_input {
  float: initial;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
  p.tooltip-text {
    border: 1px solid #444444;
  }

  #cd-sso-forgot-password-form-callback .form-item-email .icon-contact::before {
    padding-bottom: 13px;
    padding-top: 11px;
  }

  #cd-sso-forgot-password-form-callback .forgot-password-wrapper .form-item-email input {
    border-left: 1px solid transparent;
    width: 100%;
    padding: 0;
    padding-left: 10px;
  }

  #cd-sso-forgot-password-form-callback .forgot-password-wrapper .form-item-email input:focus {
    border-left: 1px solid transparent;
  }

  #cd-sso-forgot-password-form-callback .forgot-password-wrapper .form-item-email input.error {
    padding: 0;
    padding-left: 10px;
  }
}

.context-register form.cd-full-registration #lookup input+.field-suffix {
  top: 0;
}

.context-name-register .section-content {
  background: #f0eff4;
}

.context-register .cd-full-registration {
  border: 1px solid transparent;
}

.context-forgot-password .status-msg-wrapper,
.page-my-account.context-my-account .status-msg-wrapper,
.context-register.context-name-register #messages .status-msg-wrapper,
.context-new-password .status-msg-wrapper,
.cd-my-profile-dashboard .zone-content #region-content+.error {
  max-width: 858px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  margin-top: 40px;
}

.context-login.context-name-cd_sso_login_context .status-msg-wrapper {
  max-width: 880px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  margin-top: 40px;
}

.context-register.context-name-register #messages+.region-content form {
  margin-top: 0;
}

.context-register .cd-sso-register-newsletter#-cd-sso-register-form-step-2 .form-type-checkbox .image img {
  max-height: inherit;
}

.context-new-password section#section-content {
  background: #f0eff4;
}

.cd-full-registration .form-item.form-type-select.form-item-primary-company i.icon-exclamation:before {
  position: absolute;
  right: 0;
  top: 2px;
}

.cd-full-registration .form-item.form-type-select.form-item-primary-company {
  position: relative;
}

.cd-my-profile-dashboard .section-content#section-content {
  background: #f0eff4;
}

.cd-my-profile-dashboard .region-main-content-middle-inner {
  border: none !important;
}
.cd-my-profile-dashboard .section-content#section-content {
  padding-top: 10px;
}
